Bug 101097 - tftp-server not included in Network Servers
tftp-server not included in Network Servers
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: comps (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-28 21:57 EDT by Samuel Flory
Modified: 2014-03-16 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 15:16:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Flory 2003-07-28 21:57:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
  The tftp server is not icluded in the "Network Servers" option.  It should at
least show up when you select details.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 Select network servers, and click on details.

Additional info:
Comment 1 Michael Fulbright 2003-07-29 15:04:12 EDT
This issue is related to the components file.
Comment 2 Bill Nottingham 2003-07-29 15:16:30 EDT
Added.

Note You need to log in before you can comment on or make changes to this bug.